<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tiffa.net/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ACol-float%2Fstyles.css</id>
	<title>Template:Col-float/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tiffa.net/w/index.php?action=history&amp;feed=atom&amp;title=Template%3ACol-float%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tiffa.net/w/index.php?title=Template:Col-float/styles.css&amp;action=history"/>
	<updated>2026-05-24T00:53:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.tiffa.net/w/index.php?title=Template:Col-float/styles.css&amp;diff=114859&amp;oldid=prev</id>
		<title>Fire: Created page with &quot;@media all and ( max-width: 720px ) { 	.multicol-float { 		width: auto !important; 	} } .multicol-float { 	width: 30em; 	clear: none; 	float: left; } .multicol-float-clear { 	clear: both; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tiffa.net/w/index.php?title=Template:Col-float/styles.css&amp;diff=114859&amp;oldid=prev"/>
		<updated>2024-02-14T07:45:33Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;@media all and ( max-width: 720px ) { 	.multicol-float { 		width: auto !important; 	} } .multicol-float { 	width: 30em; 	clear: none; 	float: left; } .multicol-float-clear { 	clear: both; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@media all and ( max-width: 720px ) {&lt;br /&gt;
	.multicol-float {&lt;br /&gt;
		width: auto !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
.multicol-float {&lt;br /&gt;
	width: 30em;&lt;br /&gt;
	clear: none;&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
.multicol-float-clear {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Fire</name></author>
	</entry>
</feed>